@charset "utf-8";

/* ------------------------------
     common
------------------------------ */
* {margin:0;padding:0;}
* {zoom:1;}
html {margin: 0;padding: 0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
caption,th {text-align: left;}
q:before,q:after {content: '';}
object,embed {vertical-align: top;}
hr,legend {visibility:hidden;margin:0px;padding:0px;}
img,abbr,acronym,fieldset {border:0;}
ul,li,ol {margin:0;padding:0;font-style:0;font-weight:0;list-style:none;}
table,td,th {border:none;}
address,caption,cite,code,dfn,em,strong,th,var,dl,dt,dd {font-style: normal;}
h1,h2,h3,h4,h5,h6,em,address,p,th {font-style:normal;font-weight:normal;font-size:normal;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-style:normal;font-weight:normal;margin:0;padding:0;}

/* コンテンツ表示領域 */
#contents {
    font-size: 14px;
    line-height: 1.6em;
}

input[type="search"] {-webkit-appearance: textfield; -webkit-box-sizing: content-box;}
input[type="search"]:focus {outline-offset: -2px;}
input[type="search"]:-webkit-search-decoration {display: none;}

.indent { margin-top:5px;}
.txt12 {font-size:12px;}
.txt14 {font-size:14px;}
.btn_wds input {width:100px!important;}
#result {text-align:center; font-size:16px; margin:10px 0 0;font-size:16px;}
#result span {font-weight:bold;}
.txt_rgt {text-align:right; font-size:12px;}
.resultbar {border-bottom:1px solid #08609b; background:#CCC; padding:10px 0;}
.s_area {text-align:center;}
.flo_l {float:left;}
.flo_r {float:right;}
.fo_b {font-weight:bold;}
.ttl {font-size:16px; font-weight:bold; text-align:center;text-shadow: 0 1px 1px #fff; border-bottom:1px solid #CCC; padding:10px 0; background:#FFF;}
.presence {color:#F00; padding: 3px;}
.rtxt {font-size:11px;}
.txtc {text-align:center; margin:10px 0;}
.redb {border:1px solid #F00!important;}

img { max-width: 100%; }

/* ------------------------------
     common
------------------------------ */
.clear {clear: both; font-size: 0;line-height: 0;height: 0px;visibility: hidden;}
.clearfix {display: inline-block;}/* Hides from IE-mac \*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}/* End hide from IE-mac */
.cf:after {content: ".";display: block;visibility: hidden;height: 0.1px;font-size: 0.1em;line-height: 0;clear: both;}
.cf {display: inline-block; zoom: 100%;}
.cl {clear:both;}

/* =======================================================
     header
======================================================= */
section, article, header, footer, nav {display:block;}
.wordbreak{
    overflow: visible;
    white-space: normal;
}
#header {
    background: -moz-linear-gradient(top, #f4fbfe 0%, #c8eafb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4fbfe), color-stop(100%,#c8eafb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f4fbfe 0%,#c8eafb 100%); /* Chrome10+,Safari5.1+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4fbfe', endColorstr='#c8eafb',GradientType=0 ); /* IE6-9 */
    padding: 8px 0px;
    border-bottom: 3px solid #039;
}
#header img {float:left; margin-right:5px;}
#header .inner p {font-size:12px; color:#666; text-shadow:none;display: table-cell; vertical-align: middle;}
#header p span {display:inline-block;}
.inner {width:100%; box-sizing: border-box; margin:0 auto;}

.ui-bar-a {
    background: #FFF none;
    color: #000;
    text-shadow: none;
    border: none;
}

header {
    padding:0;
}
#headerCustom {
    margin: 0 0 10px;
}
#headerCustom .inner {
    padding: 15px;
    display: flex;
    justify-content: space-between;
}
#headerCustom .inner p {
    flex-basis: 40%;
}
#headerCustom .inner h1 {
    flex-basis: 53%;
    font-weight: bold;
    color: #004097;
    text-align: left;
}
#headerCustom .tie {
    flex-basis: 100%;
    background: #004097;
}
#headerCustom .tie p {
    font-weight: bold;
    display: inline-block;
    padding: 5px 2em 5px 5px;
    color: #fff;
    background: url('../img/r8lFooa099cvAn8Q.png') right center no-repeat;
    background-size: auto 100%;
}
.headerMenu {
}
.headerMenu ul {
    display: flex;
    padding: 0 5px;
    justify-content: space-between;
}
.headerMenu ul li {
    flex-basis: 32.5%;
}

/* =======================================================
     footer
======================================================= */
#footer {background:#08609b; color:#FFF; font-size:11px;padding:5px 0; text-shadow:none; font-weight:100;-moz-box-shadow: 0 0px 3px #333;
             -webkit-box-shadow: 0 0px 3px #333;}
#footer .inner {width: 100%; text-align: right;}
#footer .inner p {display: inline-block;}
#footer p {display: table-cell; vertical-align: middle; padding-right:5px;}
#footer p:last-child {margin-right: 10px;}
#footer p a:hover {filter: alpha(opacity=80);  -moz-opacity:0.8;  opacity:0.8;}

footer {
    display: none;
}
#footerCustom ul {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    background: #6dc9f0;
}
#footerCustom ul li {
    flex-basis: 50%;
    padding: 5px;
    box-sizing: border-box;
    font-size: 13px;
}
#footerCustom ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}
#footerCustom ul li a::before {
    content: "> ";
}
#footerCustom p {
    padding: 20px 0;
    text-align: center;
    font-size: 9px;
}


/*
ログイン
*/
#login_col {
    padding: 15px;
}
#login_col h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 15px;
}
#login_col .form_field  {
    margin: 0 0 20px;
}
#login_col .form_field dd div.ui-input-text {
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 4px;
}
#login_col .ui-btn-up-s  {
    border-radius: 4px;
    border: 0;
    
}

